config:
  pepperroot: 754
  undersheriffry: 148
  nomographic: 309
  diverticle: 220
  syringotome: 807
  antiqua: 620
  hymenean: 683
  Judaically: 672
  heir: 697
  authigene: 935
  progger: 584
  dicolon: 380
  methanal: 193
  keener: 638
